{% extends "jaguarete/template.html" %}
{% load static %}

    {% block Head %}  
    <title>Pagina Acerca de</title>
    <link rel="stylesheet" href="{% static 'jaguarete/about.css' %}">
    {% endblock Head %}

    <!--CUERPO-->
    {% block Body %}
    <main>
        <article >
            <h1>ACERCA DE...</h1>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incidunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquid ex ea commodi consequat. Quis aute iure reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint obcaecat cupiditat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incidunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquid ex ea commodi consequat. Quis aute iure reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint obcaecat cupiditat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
        </article>
    </main>
    {% endblock %}
    <!--FIN CUERPO-->